Subject: Re: gitignore broken in git 1.7.0.1: slash checks leading dirs

From: Jiri Slaby <[email-masked]>
Date: Fri, 05 Mar 2010 10:29:01 +0100

On 03/05/2010 10:16 AM, Johannes Sixt wrote:
> The cited sentence says that the particular check considers only the last
> path component of the pathname.

Thinking about it, there is no way to specify a *filename* no matter
where it lies? I.e. patterns such as *.o matches also a/b/test.o/test.c?
Am I missing something?

-- 
js